2009-08-04 18:30:00 2009-08-12 07:30:37

Directory traversal vulnerability in ZNC before 0.072 allows remote attackers to overwrite arbitrary files via a crafted DCC SEND request.